section{
    height: auto;
    background-image: url('../../../assets/img/bg_beneficios.png');
    background-size: cover;
    background-position: center;
    //padding: 10px 40px;
    box-sizing: border-box;
    overflow: hidden;
    /*div{
        height: 100%;
    }*/
    @media (min-width: 3000px) and (max-width:8000px){
        height: 88vh;
    }
    @media (min-width: 2600px) and (max-width:3000px){
      height: 88vh;
    }
    @media (min-width: 1920px) and (max-width:2600px){
        height: 88vh;
    }
    @media (min-width: 1024px) and (max-width:1920px){
        height: 87vh;
    }
    @media (min-width: 768px) and (max-width:1024px){
        height: 87vh;
    }
    @media (max-width:768px){
        height: 85vh;
        padding: 5px;
        background-image: url('../../../assets/img/bg_transmision-responsive.svg');
    }
    @media (max-height:400px){
        height: auto;
    }
    .container-transmision{
        position: relative;
        @media (max-width:768px){
            width: 100%;
            padding: 0px;
            box-sizing: border-box;
        }   
        &__video {
            text-align: center;
            @media (max-width:768px){
                display: flex;
            }
            .coutdown {
                display: flex;
                align-items: center;
                justify-content: center;
                background-size: cover;
                background-position: center;
                
            }
            .timer{
                display: none;
                align-items: center;
                justify-content: center;
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                width: fit-content;
                height: fit-content;
                margin: auto;
                background: none;
                @media( max-width: 768px){
                    top: 11%;
                    right: 0;
                    bottom: auto;
                }
                @media (max-height:400px){
                    height: 350px;
                }
                .counter_separator{
                    font-size: 40px;
                    padding: 0px 25px;
                    margin-top: -33px;
                }
                small {
                    font-size: 16px;
                    margin-top: 5px;
                }
                span {
                    font-size: 68px;
                    color: white;
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                }
            }
            &.d-flex {
                display: flex;
                justify-content: space-between;
                @media (max-width:768px){
                    justify-content: end;
                    flex-direction: column;
                }
            }
            img{
                width: 100%;
                height: 100%;
                margin: 0px;

                &.w-0{
                    width: 0;
                }                
            }
            iframe{
                &:nth-child(1){
                    width: 71%;
                    height: 100%;
                    &.w-100{
                        width: 100%;

                        @media (max-width:1366px) and (min-width:1024px){
                            width: 80%;
                        }

                        @media (max-width:1024px){
                            width: 85%;
                        }
                    }    
                    @media (max-width:768px){
                        height: 40%;
                        width: 100%;
                    }
                    @media (max-height:400px){
                        height: auto;
                    }
                }
                @media (max-height:400px){
                    height: 0;
                    width: 0;
                }
                &:nth-child(3) {
                    width: 0    ;
                    &.w-50{
                        width: 28%;
                        @media (max-width:768px){
                            height: 40%;
                            width: 100%;
                        }
                        @media (max-height:400px){
                            height: auto;
                        }
                    }
                    @media (max-height:400px){
                        height: 0;
                        width: 0;
                    }
                }
            }
        }
        &__chat {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            iframe{
                width: 60%;
                height: 400px;
                &.w-0{
                    width: 0;
                }

                
            }
        }
    }
}




.timer{
    background: url('../../../assets/img/contador.png');
    background-position: center;
    background-size: cover;

    
    @media (max-width:768px){
        width: 100%;
        height: 43%;
        margin-bottom: 15px;
        background: url('../../../assets/img/transmision_responsive.png');
        background-size: cover;
        background-position: center !important;
    }
    @media (max-width:600px){
        background-position: 75%;
    }
   
    span{
        @media (max-width:768px){
            font-size: 36px;
            
        }
    }
    small{
        @media (max-width:768px){
            font-size: 13px;
        }
    }
    &.w-100{
        @media (min-width:1400px) and (max-width:2600px){
            margin-bottom: 10px;
            position: relative;
            overflow: hidden;
            padding-bottom: 43%;
            padding-top: 0px;
        }

        @media (min-width:1024px) and (max-width:1400px){
            width: 86%;
        }

        @media (max-width: 768px){
            padding-bottom: 75%;
        }
        @media (max-width: 600px){
            padding-bottom: 135%;
        }

    }
}






.timer.font-flexo-400 span {
    font-size: 50px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center; 
    padding: 16px;
}

.timer.font-flexo-400 small {
    font-size: 16px;
}

span.counter_separator {
    font-size: 30px !important;
    margin-top: -15px;
}


@media (max-width:768px){
    iframe{
        width: 0;
    }
    .counter_separator{
        padding: 0px 8px !important;
    }
    .timer span{
        font-size: 40px !important;
    }
    .timer small{
        font-size: 14px !important;
    }
}

.btn-chat {
    background: #FF7800;
    color: #fff;
    border: none;
    border-radius: 50px;
    padding: 10px 25px;
    border: 2px solid #FF7800;
    outline: none;
    margin-bottom: 25px;
    cursor: pointer;
    &.hide{
        margin-top: 25px;
    }
}

.video {
    height: 0;
    padding-top: 25px;
    padding-bottom: 67.5%;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    padding-bottom: 40%;
    padding-top: 10px;

    @media (min-width: 2600px) and (max-width:8000px){
        padding-bottom: 31%;

    }
    
    @media (min-width:1024px) and (max-width:1400px){
        margin-bottom: 10px;
        position: relative;
        overflow: hidden;
        padding-bottom: 39%;
        padding-top: 10px;
    }
    @media (min-width:768px) and (max-width:1024px){
        margin-bottom: 10px;
        position: relative;
        overflow: hidden;
        padding-bottom: 50%;
        padding-top: 10px;
    }
    &.d-flex{

        @media (min-width:1400px) and (max-width:2600px){
            margin-bottom: 10px;
            position: relative;
            overflow: hidden;
            padding-bottom: 43%;
            padding-top: 0px;
        }

        @media (min-width:1024px) and (max-width:1400px){
            margin-bottom: 10px;
            position: relative;
            overflow: hidden;
            padding-bottom: 35%;
            padding-top: 1px;
        }

        @media (max-width: 768px){
            padding-bottom: 75%;
        }
        @media (max-width: 600px){
            padding-bottom: 135%;
        }
            
    }

    &.d-block{
        @media (min-width:600px) and (max-width:768px){
            margin-bottom: 10px;
            position: relative;
            overflow: hidden;
            padding-bottom: 55%;
            padding-top: 10px;
        }
    }

    @media (max-width: 600px){
        &.d-block{
            padding-bottom: 54%;
        }
        &.d-flex{
        }
    }
}

.video iframe:nth-child(1) {
    top: 50px;
    left: 8.5%;
    width: 56%;
    height: 78%;
    position: absolute;
    @media (min-width: 2600px) and (max-width:8000px){
    }
    @media (min-width:1400px) and (max-width:2600px){

    }
    @media (min-width:1024px) and (max-width:1400px){
        
    }
    @media (min-width:768px) and (max-width:1024px){
        top: 0;
        left: 3.5%;
        width: 65%;
        height: 72%;
        position: absolute;
        bottom: 10px;
        margin: auto;
    }
    &.w-75{
        @media (min-width: 2600px) and (max-width:8000px){
        }
        @media (min-width:1400px) and (max-width:2600px){
            top: 50px;
            left: 6.5%;
            width: 60%;
            height: 78%;
            position: absolute;
        }
        @media (min-width:1024px) and (max-width:1400px){
            top: 0;
            bottom: 0;
            left: 7.5%;
            width: 58%;
            height: 93%;
            position: absolute;
            margin: auto;
        }
        @media (min-width:768px) and (max-width:1024px){
            
        }
        @media (max-width: 768px){
            top: 0;
            left: 0;
            right: 0;
            width: 74%;
            height: 55%;
            position: absolute;
            margin: auto;
            bottom: auto;
        }

        @media (max-width: 600px){
            top: 0;
            left: 0;
            right: 0;
            width: 85%;
            height: 34%;
            position: absolute;
            margin: auto;
        }

    }
    &.w-100{
        top: -5px;
        left: 0;
        width: 65%;
        height: 90%;
        position: absolute;
        right: 0;
        margin: auto;
        bottom: 0;
        @media (min-width: 2600px) and (max-width:8000px){
        }
        @media (min-width:1400px) and (max-width:2600px){
            top: 55px;
            left: 0;
            width: 62%;
            height: 86%;
            position: absolute;
            right: 0;
            margin: auto;
            bottom: 0;
        }
        @media (min-width:1024px) and (max-width:1400px){
            top: 0;
            left: 0;
            width: 63%;
            height: 90%;
            position: absolute;
            right: 0;
            margin: auto;
            bottom: 0;
        }
        @media (min-width:768px) and (max-width:1024px){
            
        }
        @media (max-width: 768px){
            top: -5px;
            left: 0;
            width: 90%;
            height: 90%;
            position: absolute;
            right: 0;
            margin: auto;
            bottom: 0;
        }
    }
}

.video p {
    text-align: left;
    font-size: 25px;
    font-weight: bold;
    color: #FF0000;
    width: 34%;
    position: absolute;
    right: 0;
    padding-left: 5px;
}

.video iframe:nth-child(3) {
    position: absolute;
    right: 9.5%;
    top: 50px;
    width: 24%;
    height: 78%;
    @media (min-width: 2600px) and (max-width:8000px){
    }
    @media (min-width:1400px) and (max-width:2600px){
    }
    @media (min-width:1024px) and (max-width:1400px){
    }
    @media (min-width:768px) and (max-width:1024px){
        position: absolute;
        right: 3.5%;
        top: 50px;
        width: 24%;
        height: 72%;
        top: 0;
        bottom: 10px;
        margin: auto;
    }
    &.w-50{
        @media (min-width: 2600px) and (max-width:8000px){
        }
        @media (min-width:1400px) and (max-width:2600px){
            position: absolute;
            right: 6.5%;
            top: 50px;
            width: 25%;
            height: 78%;
        }
        @media (min-width:1024px) and (max-width:1400px){
            position: absolute;
            right: 6.5%;
            top: 0;
            width: 26%;
            height: 93%;
            bottom: 0;
            margin: auto;
        }
        @media (min-width:768px) and (max-width:1024px){
        }

        @media (max-width: 768px){
            position: absolute;
            right: 0;
            left: 0;
            bottom: 0;
            width: 74%;
            height: 42%;
            top: auto;
            margin: auto;
        }

        @media (max-width: 600px){
            position: absolute;
            right: 0;
            left: 0;
            bottom: 0;
            width: 85%;
            height: 65%;
            top: auto;
            margin: auto;
        }
    }
    &.w-0{
    width: 0;
        @media (max-width: 768px){
            height: 0;
        }
    }
}


@media (max-width: 600px){
.video, .chat {
    width: 100%;
}

}



.imagen_prueba {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 95%;
    margin: auto;
    height: 82vh;
    justify-content: space-between;
    margin-top: 15px;
    @media (max-width: 768px){
        height: 80vh;
        justify-content: space-between;
        margin-top: 15px;
        flex-direction: column;
    }
    .timer
        {
            height: inherit;
            width: 69%;

            & > div{
                display: flex;
                justify-content: center;
                align-items: center;
                height: 100%;
                @media (max-width: 768px){
                    &.w-50{
                        height: 100%;
                    }
                }
            }
            &.w-100 > div{
                height: inherit !important;

            }

            @media (max-width: 768px){
                height: 55%;
                width: 100%;
            }
            &.w-100{
                width: 100%;
                height: inherit;

                @media (min-width:1400px) and (max-width:2600px){
                    margin-bottom: 10px;
                    position: relative;
                    overflow: hidden;
                    padding-bottom: 0%;
                    padding-top: 0px;
                    width: 80%;
                    margin: auto;
                    
                }
        
                @media (min-width:1024px) and (max-width:1400px){
                    width: 85%;
                    margin: auto;
                }
        
                @media (max-width: 768px){
                    padding-bottom: 0%;
                }
                @media (max-width: 600px){
                    padding-bottom: 0%;
                }
            }

            span{
                @media (max-width: 768px){
                    padding: 1px  !important;
                    font-size: 30px ​!important;
                }
            }
        }

    iframe{
        width: 0;
        @media (max-width: 768px){
            width: 100% !important;
            height: 46%;
        }
        &.w-0{
            @media (max-width: 768px){
                height: 0%;
            }
        }
        &.w-50{
            width: 30%;
            height: 42%;

            @media (min-width:1400px) and (max-width:2600px){
                height: inherit;
            }
            @media (min-width:1024px) and (max-width:1400px){
                height: inherit;
            }
        }
    }
}
